# Put license plate alerts receivers

`PUT https://api.parklio.com/v2/license-plate-alerts/{alertId}/receivers/{receiverId}`

This endpoint allows the user to put license plate alerts receivers by id

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `alertId` | string | yes |  |
| `receiverId` | string | yes |  |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 1,
    "name": "Blacklisted license plate",
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z",
    "plates": [
      "DT-PLATE2",
      "ST-1234-AB"
    ],
    "min_minutes_between_emails": 5,
    "zone": {
      "id": 1,
      "name": "Main Entrance"
    },
    "receivers": [
      {
        "id": 1,
        "name": "John Doe",
        "receiver_email": "john.doe@example.com"
      }
    ]
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 422 — Some of the provided request parameters are missing or are invalid. User should add/change them according to response message.

```json
{
  "success": false,
  "errors": [
    {
      "code": 23,
      "message": "Validation error",
      "field": "field"
    }
  ]
}
```

